reader_iterator.hpp File Reference
`#include <osmium/io/reader.hpp>`
`#include <osmium/io/input_iterator.hpp>`
Include dependency graph for reader_iterator.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| std

## Functions

osmium::io::InputIterator< osmium::io::Reader > | std::begin (osmium::io::Reader &reader)
osmium::io::InputIterator< osmium::io::Reader > | std::end (osmium::io::Reader &)